<form class="{{cssClass}} {{actor.type}} flexcol form" autocomplete="off">
  <div class="form">
    <aside>
      <img class="logo mx-auto" src="systems/vermine2047/assets/images/ui/logo.webp" width="200" alt="logo Vermine" />
      <div class="sidebar" data-group="dashboard" data-tab="sidebar">
          <!--ID -->
          {{> "systems/vermine2047/templates/actor/character/character-id.hbs"}}
      </div>
  </aside>
  <main>
    <!-- HEADER -->
    {{> "systems/vermine2047/templates/actor/character/character-header.hbs"}}

    <!-- SHEET NAVIGATION -->
    <nav class="sheet-navigation sheet-tabs tabs flex-group-end" data-group="primary">
        <a class="item" data-tab="character" title="{{localize "VERMINE.tab_character_label"}}">
            <i class="fas fa-address-card"></i>
        </a>

        <a class="item" data-tab="totem" title="{{localize "VERMINE.tab_totem_label"}}">
            <i class="fas fa-star"></i>
        </a>
        <a class="item" data-tab="equipment" title="{{localize "VERMINE.tab_equipment_label"}}">
            <i class="fas fa-hammer"></i>
        </a>

        <a class="item" data-tab="stories" title="{{localize "VERMINE.tab_stories_label"}}">
            <i class="fas fa-hand-paper"></i>
        </a>

        <a class="item" data-tab="combat" title="{{localize "VERMINE.tab_combat_label"}}">
            <i class="fas fa-medal"></i>
        </a>

        <!--a class="manage-tabs" data-action="manage-tabs" title="{{localize "VERMINE.tab_options"}}">
            <i class="fas fa-fw fa-ellipsis-v"></i>
        </a-->
    </nav>

    <!-- BODY -->
    <section class="sheet-body">
        <section class="sheet-content">
          <div class="tab character character-pane active" data-group="primary" data-tab="character">
              <!-- Character -->
            {{> "systems/vermine2047/templates/actor/character/character-features.hbs"}}
          </div>
          <div class="tab totem" data-group="primary" data-tab="totem">
            <h3>{{ localize 'IDENTITY.totem'}}</h3>
            {{> "systems/vermine2047/templates/actor/character/character-totem.hbs"}}
          </div>
          <div class="tab equipment" data-group="primary" data-tab="equipment">
            <h3>{{ localize 'VERMINE.equipment'}}</h3>
            <!-- Rituals -->
            {{> "systems/vermine2047/templates/actor/parts/actor-items.hbs"}}
          </div>
          <div class="tab combat" data-group="primary" data-tab="combat">
            <h3>{{ localize 'VERMINE.combat'}}</h3>
            <!-- effects -->
            {{> "systems/vermine2047/templates/actor/character/character-combat.hbs"}}
          </div>
        
          <div class="tab stories" data-group="primary" data-tab="stories">
              <h3>{{ localize 'VERMINE.stories'}}</h3>
              {{> "systems/vermine2047/templates/actor/character/character-stories.hbs"}}
        </div>
        
        </section>
    </section>
  </main>
  </div>
</form>

